/*
 Theme Name:   Divi Child
 Theme URI:    https://yourwebsite.com
 Description: Child theme for Divi
 Author:       Your Name
 Author URI:   https://yourwebsite.com
 Template:     Divi
 Version:      1.0.0
*/

/* Add your custom CSS below this line */
.footer-contact li {
    display: flex;
    align-items: flex-start;   /* icon aligns with first line */
    gap: 3px;
    margin-bottom: 14px;
    color: #ffffff;
    font-size: 14px;
}

.footer-contact li i {
    min-width: 16px;           /* keeps icons aligned */
    color: #f5b42c;
    font-size: 22px;
    margin-top: 3px;
}
.footer-contact li a {
    color: #ffffff;
    font-size: 17px;
    font-weight: 500;
}ul.list-unstyled.footer_social li :hover {
    background: #672684;
}
.footer-contact li span {
    display: inline-block;
    line-height: 1.5;
	font-size: 17px;
}
p {
    font-family: "Montserrat", sans-serif !important;
    color: #878787 !important;
    line-height: 1.5;
    font-size: 18px !important;
}
body {
    font-family: "Montserrat", sans-serif !important;
}
ul.list-unstyled.footer_social {
    padding: 0px;
    background-position: top center;
    background-repeat: no-repeat;
    width: 100%;
}
.footer .footer-contact-info ul li i{
	font-size:18px !important
}
ul.list-unstyled.footer_social li {
    display: inline inline-block;
    display: -ms-flexbox;
    display: inline-flex;
    margin-bottom: 15px;
    font-size: 15px;
    font-weight: 500;
}

 

ul.list-unstyled.footer_social li a {
    width: 32px;
    height: 32px;
    background-color: #fff;
    display: inline-block;
    text-align: center;
    color: #484848;
    border-radius: 100px;
    -webkit-box-shadow: 0px 3px 8px 0px rgba(27, 27, 41, 0.15);
    box-shadow: 0px 3px 8px 0px rgba(27, 27, 41, 0.15);
}

ul.list-unstyled.footer_social li a i {
    vertical-align: middle;
    color: #f5b42c;
    font-size: 21px;
    margin: 2px 0 0 0;
}

ul.footer-contact {
    padding: 0;
}
@media screen and (max-width: 768px) {
ul.footer-contact {
    padding: 0px 17px 6px 42px;
    width: 70%;
}a.et_pb_button_0_tb_footer.et_pb_button.et_pb_bg_layout_dark.et_pb_module.et_flex_module.contact_usF {
    width: 100% !important;
    text-align: center;
    margin: 5px 0 0 56px !important;
}

ul.list-unstyled.footer_social {
    width: 70%;
    text-align: center;
}
	.footerH_text {
    width: 70% !important;
    font-size: 18px !important;
    text-align: center;
}
	.et_pb_row_1_tb_footer.et_pb_row.et_flex_row.footer_us {
    padding: 0 !important;
}
}
p.footer_ptext {
    color: #fff !important;
}
@media only screen and (max-width: 767px) {
    .et_pb_section_0.et_pb_section
 {
        margin-top: -190px;
    }
}
